//
//  stringADID.swift
//  wallpaper_project
//
//  Created by 忆海16 on 2024/6/14.
//

import Foundation
let strings = ["789b377f3ac4010e", "880a042774979c3c", "83802ca889ba09e6","8e1bc1f22c8d6c9d"]

func getRandomString() -> String? {
    return strings.randomElement()
}
